export namespace geometries {
    let NULL: number;
    let POINT: number;
    let POLYLINE: number;
    let POLYGON: number;
    let MULTIPOINT: number;
    let POINTZ: number;
    let POLYLINEZ: number;
    let POLYGONZ: number;
    let MULTIPOINTZ: number;
    let POINTM: number;
    let POLYLINEM: number;
    let POLYGONM: number;
    let MULTIPOINTM: number;
    let MULTIPATCH: number;
}
